<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="./media.css">
    <title>Ассортимент</title>
</head>
<body>
    <header>
            <div class="container">
                <div class="left">
                    <img src="./img/IMG_2440-removebg-preview.png" alt="">
                </div>
                <div class="right">
                    <a href="./index.html">
                        <img class="back" src="./img/back.png" alt="">
                    </a>
                    <button>Заказать доставку</button>
                </div>
            </div>
    </header>
    <main>
        <div class="top">
            <div class="left">
                <img src="./img/pexels-cottonbro-4503751 1 (2).png" alt="">
            </div>
            <div class="right">
                <div class="text">
                    <h1>Azalea<br>
                        Flower Shop
                    </h1>
                    <span>В цветочнщм магазине Azalea всегда теплая, творческая и уютная атмосфера. Приглашаем всех жителей и гостей города Самарканда посетить цветочный магазин «Azalea»!</span>
                </div>
            </div>
        </div>
        <div class="container">
            <div id="offers" class="description">
                <div class="item">
                    <div class="top">
                        <img src="./img/delivery.png" alt="">
                            <p>Быстрая доставка</p>
                    </div>
                        <span>Доставим в течении 2 часов. Быстро и качественно. Доставка по всему Самарканду</span>
                </div>
                <div class="item">
                    <div class="top">
                        <img src="./img/consult.png" alt="">
                            <p>Бесплатная консультация</p>
                    </div>
                        <span>Мы расскажем вам все тайны ухода за комнатными растениями.В какое время нужно удобрять, а в какое лучше пересадить вашего зеленого друга. </span>
                </div>
                <div class="item">
                    <div class="top">
                        <img src="./img/plant.png" alt="">
                            <p>Живые цветы</p>
                    </div>
                        <span>Огромный ассортимент самых свежих цветов Самарканда. Качественное хранение цветов.
                        </span>
                </div>
                <div class="item">
                    <div class="top">
                        <img src="./img/econom.png" alt="">
                            <p>Доступные цены</p>
                    </div>
                        <span>Красивые и свежие цветы по доступным ценам. Также бонусная система скидок для постоянных клиентов</span>
                </div>
            </div>
            <div class="catalog">
                <p class="head">Домашние растения</p>
                <div id="assortiment" class="catalog-box button_active">
                </div>
            </div>
            <button style="display: none;" class="hidden-btn">
                <p></p>
                <img src="./img/down.png" alt="">
            </button>
        </div>
    </main>
    <footer>
        <div class="container">
          <div class="location">
            <h2>Azalea</h2>
            <a href="https://www.google.com/maps/place/39%C2%B039'48.9%22N+66%C2%B054'33.2%22E/@39.663587,66.9070213,17z/data=!3m1!4b1!4m5!3m4!1s0x0:0xc7f0491156580568!8m2!3d39.663587!4d66.90921">
              Нарпайская ул. Напротив ДСК <br />
              Ориентир: Family Park <br />
              Samarqand,Узбекистан
            </a>
          </div>
          <div class="links">
            <a class="head_a"> Следите за нами </a>
            <a href="https://www.instagram.com/azalea_flowers_sam/">Instagram</a>
            <a href="https://t.me/azalea_flowers_sam">Telegram</a>
          </div>
          <div class="links">
            <a href="#offers" class="head_a"> Что мы предлагаем </a>
            <a href="#offers">Наши превосходства</a>
            <a href="#assortiment">Наш ассортимент</a>
          </div>
          <div class="delivery">
            <a class="head_a" href=""> Доставка по всему Самарканду </a>
            <div class="number">+998 94 329 4000</div>
            <a href="tel:+998943294000">
              <button>Позвонить</button>
            </a>
          </div>
        </div>
      </footer>

    <script src="./main.js"></script>
</body>
</html>